.style1  {
	background-image: url(../images/fade_background2.jpg);
	background-repeat: repeat-x;
	background-color: #242424;
	margin: 0px;
	padding: 0;
	text-align: center;
	position: relative;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

p{
	font-size: 10pt;
	color:#000000;
	line-height: 14pt;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}






h4{
	font-size: 10pt;
	color:#000000;
	line-height: 5pt;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

h2{

	font-size: 10pt;
	color:#000000;
	line-height: 10pt;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

h3{

	font-size: 10pt;
	color:#FFFFFF;
	line-height: 14pt;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

h1{

	font-size: 10pt;
	color:#009966;
	line-height: 14pt;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}






.style1 #container {
	position: relative;
	width: 900px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	padding: 0px;


}

.style1 #continer2 {
	background-color: #FFF;
	border: 2px solid #000000;

}

.style1 #top {
	width: 900px;
	height: 73px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/fade_top_73px.jpg);
	padding: 0px;
	background-repeat: repeat-x;
} 

.style1 #topmeny {
	width: 896px;
	height: 30px;
	background-image: url(../images/fade_topmeny_30px.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #000;
}





.style1 #imagemeny{
	background-image: url(../images/fade_image_meny.jpg);
	background-repeat: repeat-x;
	width: 896px;
	height: 272px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
} 

.style1 #leftmeny {
	position: relative;
	width: 130px;
	height: 500px;
	float: left;
	background-image: url(../images/svart_85alfa.png);
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	clear: both;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;


}	

.style1 #rightbox {
	position: relative;
	width: 220px;
	height: auto;
	float: right;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	clear: right;
	background-image: url(../images/meny_background_bubbel.jpg);
	background-repeat: repeat-x;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	background-color: #EBECE6;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}	

.style1 #formbox {
	position: relative;
	width: 264px;
	height: auto;
	float: right;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	background-color: #EBECE6;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}	

.style1 #Namn {
	color: #1D1D1D;
}

.style1 #right_under_meny{
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}	

.style1 #mainContent {
	margin: 0px;
	float: left;
	height: auto;
	width: 600px;
	position: relative;
	clear: right;
	padding: 15px;
	background-color: #FFFFFF;

}

.style1 #mainContent2 {
	margin: 0px;
	float: left;
	height: auto;
	width: auto;
	position: relative;
	clear: right;
	padding: 15px;
	background-color: #FFFFFF;

}


.style1 #mainContent_kontakt {
	margin: 0px;
	float: left;
	height: 430px;
	width: 590px;
	position: relative;
	clear: right;
	padding: 15px;
	background-color: #FFFFFF;
	background-image: url(../images/iPhone_020elektrikerna.jpg);
	background-repeat: no-repeat;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000;
}
.style1 #footer {
	height: 30px;
	margin: 0px;
	background-color: #1D1D1D;
	width: 900;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
} 





#list {
	font-size:13px;
	line-height: 14pt;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

.clearfix:after {
content: "."; /* punkten placeras på sidan som sista objekt innan div-elementet avslutas */

display: block; /* inline-element reagerar inte på egenskapen clear */ 

height: 0; /* ser till att punkten inte är synlig */
clear: both; /* får behållaren att frilägga punkten */

visibility: hidden; /* försäkrar ytterligare att punkten inte är synlig */}

/*.clearfix {display: inline-block;} /* en fix för IE Mac */

/* härnäst en fix för den fruktade Guillotine-buggen i IE6 */

/* Gömmer för IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Slut på gömning för IE-mac */
/* slut på "ingen-extra-kod"-metoden för friläggning (clearing) */
.style1 #container #footer table tr th {
	font-family: Tahoma, Geneva, sans-serif;
}



#topmeny a:link{
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
#topmeny a:visited{
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
#topmeny a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;	
}




#topmeny a#current{
	color: #0F0;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
}




#topmeny li{
	display: inline;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 0px;



}

#topmeny ul{
	margin: 0px;
	padding-top: 4px;
	padding-left: 20px;
	padding-bottom: 0px;
}
